<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcs/tipcs3110s000" xml:lang="es">
   <Header>
      <Title>Distribución de COGS de proyecto (tipcs3110s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver facturas internas que se envían desde el departamento de cálculo de un proyecto PCS a una entidad específica, como por ejemplo, un departamento de ventas o un departamento de servicio.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000435" role="manual">COGS y contabilizaciones de ingresos para proyectos PCS en un entorno multiplanta</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000063" role="manual">Departamentos de cálculo</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tipcs310.cprj" OtherIDs="cprj.dsca">
         <Header>
            <Title>Proyecto</Title>
         </Header>
         <FuncDesc>Un conjunto de acciones de fabricación y compra que se efectúan especialmente para una orden de cliente concreta. Un proyecto se inicia a partir de una orden de cliente para los artículos que cuentan con un sistema de planificación <GUIRef href="/baanerp/tc/domains/opol#on.order" role="option">Bajo pedido</GUIRef>. La finalidad de un proyecto es planificar y coordinar la fabricación de estos artículos.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>En el caso de una fabricación estándar bajo pedido, el proyecto sólo se utiliza para vincular el artículo con la orden de cliente. De lo contrario, un proyecto puede incluir:</ListIntro>
               <ListItem>Datos de artículo personalizado (estructuras y rutas)</ListItem>
               <ListItem>Planificación de proyecto (planificación de actividades)</ListItem>
            </List>
            <Paragraph>Un presupuesto es un tipo especial de proyecto. Un presupuesto se utiliza para fines de planificación y estimación, y no para efectuar la fabricación.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="calc.office" OtherIDs="office.dsca">
         <Header>
            <Title>Departamento de cálculo</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/ti/glossary/glossary#000053" role="glossary">departamento de cálculo</Link> que envía la factura interna.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Temas relacionados</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000063" role="manual">Departamentos de cálculo</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tipcs310.enty">
         <Header>
            <Title>Tipo de entidad</Title>
         </Header>
         <FuncDesc>El tipo de <Link href="/baanerp/tg/glossary/glossary#000074" role="glossary">entidad</Link> al que se envía una factura interna.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tipcs310.enid">
         <Header>
            <Title>Entidad</Title>
         </Header>
         <FuncDesc>El código de <Link href="/baanerp/tg/glossary/glossary#000074" role="glossary">entidad</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tipcs3410m000">
         <Header>
            <Title>Listar distribución de COGS de proyecto</Title>
         </Header>
         <FuncDesc>Haga clic para iniciar la sesión <Link href="/baanerp/ti/pcs/tipcs3410m000" role="session">Listar distribución de COGS de proyecto (tipcs3410m000)</Link>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>